/*@font-face {
	font-family: 'OldNewspaperTypes';
	src: url('http://www.brianray.com/fonts/oldnewspapertypes-webfont.eot');
	src: local('OldNewspaperTypes'), url('http://www.brianray.com/fonts/oldnewspapertypes-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
*/

@font-face {
    font-family: 'krona';
    src: url('/fonts/kronaone-regular_2-webfont.eot');
    src: url('/fonts/kronaone-regular_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/kronaone-regular_2-webfont.woff') format('woff'),
         url('/fonts/kronaone-regular_2-webfont.ttf') format('truetype'),
         url('/fonts/kronaone-regular_2-webfont.svg#krona_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.krona {font-family: 'krona';}

p {margin-bottom:10px; line-height:1.4em;}

h1, h2 {font-family: 'krona'; font-size:28px; font-weight:normal; line-height:1.2; margin-bottom:10px;}

h3 {font-size:24px; line-height:1.2;}
/*FONTS
************************************************

body#store h2#pageTitle,
body#store div.copy h3,
ul#productList li h3,
ul#productList div.buy a,
div#twitterStore h3,
div#photosStore h3,
div#photosStore p,
div#twitterStore p,
ul#storeNavList li,
div#tabFAQ div.aside,
div#tabGiftCard div.aside,
div#freeStuff div.copy,
div#reviews h3#hdYourReviews,
div#shareStore h3 {

	font-weight: normal;
}


HEADER
***********************************************/


div#homeHeader .logo {
	width: 377px;
	height: 141px;
	text-indent: -5000px;
	background: transparent url('../images/new/logo.png') left top no-repeat;
	z-index: 10;
	left: 0px;
	display:block;
	margin-top:30px;
}


div#innerHeader .logo {
	width: 423px;
	height: 164px;
	text-indent: -5000px;
	background: transparent url('../images/new/inner_page_logo.png') left top no-repeat;
	z-index: 10;
	left: 0px;
	display:block;
	margin-top:19px;
}



body#store div#header h1 {
	top: 60px;
}

div#header h1 a {
	height: 142px;
    width: 379px;
	display: block;
}

div#header h2 {
	text-indent: -5000px;
}

div#header p#headerContact {
	position: absolute;
	z-index: 12;
	top: 25px;
	left: 270px;
}

div#header p#headerContact a:link, div#header p#headerContact a:visited {
	width: 148px;
	height: 45px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/headerContact.gif') 0px 0px no-repeat;
}

div#header p#headerContact a:hover, div#header p#headerContact a:active {
	background-position: 0px -45px;
}

div#clickme a {
	width: 264px;
	height: 161px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnThisWayUp.png') 0px 0px no-repeat;
	position: absolute;
	z-index: 100;
	top: 0px;
	left: 280px;
}


/*email List Bubble
**********************************************************/


div#emailListBubble {
	position: absolute;
	z-index: 5;
	top: 7px;
	right: 0px;
}

body#home div#emailListBubble {
	top: 20px;
}

body#store div#emailListBubble {
	top: -47px;
}


div#emailListBubble a:link, div#emailListBubble a:visited {
	width: 128px;
	height: 91px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/bgEmailListBubble_angle.png') 0px 0px no-repeat;
}

div#emailListBubble a:hover, div#emailListBubble a:active {
	background-position: 0px -91px;
}



/*HEADINGS
***********************************************/
h2 {font-weight:normal;}
h2#pageTitle, div.copy h3, div#sidebar h3, div#sidebar h4, div.copy blockquote p.cite cite {
		
		font-weight: normal;
}



div#contentTop h2#pageTitle {
	padding: 15px 0 15px 0;
}

div.copy h3 {
	
}

div.copy h4 {
	font-size: 1.2em;
	padding: 10px 0 5px 0;
	font-weight: normal;
}

div.copy h5 {
	font-size: 1.0em;
	padding: 10px 0 5px 0;
	font-family: Arial, Helvetica, san-serif;
	font-weight: bold;
}


/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 14px;
	line-height: 1.6em;
}

div.copy p {
	padding: 0 0 15px 0;
}

div.copy p.paginate {
	padding: 6px 0 9px 0;
	margin: 15px 0 15px;
	border-top: 2px dashed #444;
	border-bottom: 2px dashed #444;
	text-align: center;
	font-family: take_out_the_garbageRegular, arial, sans-serif;
	font-size: 1.8em;
}

div.copy p.note {
	padding: 0 0 8px 0;
	font-size: 0.9em;
	line-height: 1.4em;
}

div.copy p.note span {
	font-weight: bold;
	display: block;
	width: 50px;
	float: left;
}

div.fancybox {
	padding: 15px;
}

div.widget {
	text-align: center;
	padding-top: 10px;
}

div#contentTop p {
	text-align: center;
}

div.copy div.box {
	background-color: #1b2227;
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin: 10px 0 15px 0;
}


/*LISTS
**********************************************/

div.copy li {
	line-height: 1.4em;
	border-bottom: 2px dashed #444;
}

div.copy ul {
	padding: 0 40px 15px 30px;
}

div.copy ul li {
	padding: 9px 0 5px 32px;
	background: transparent url('../images/layout/listBullet.gif') 10px 13px no-repeat;
}

div.copy ol {
	padding: 0 40px 15px 50px;
}

div.copy ol li {
	padding: 8px 0 8px 5px;
}

div.copy li h4, div.copy li h3 {
	padding-top: 0px;
}

div.copy li p {
	padding-bottom: 5px;
}



/*FAQ LIST*/

div.copy ol.faqTitleList li {
	border: 0px;
}

div.copy ol.faqTitleList li h4 {
	padding: 0;
}

div.copy ol.faqTitleList li h4 a {
}

div.copy ol.faqDetailList li h3 {
	padding-bottom: 10px;
}

div.copy ol.faqDetailList li p.small {
	text-align: right;
}

div.copy ol.faqDetailList li p.small a {
	font-size: 0.9em;
}

div.copy ol.faqDetailList ul li {
padding-left: 20px;
background-position: 0px 13px;
}



/*BLOCKQUOTES
**********************************************/
/*
div.copy blockquote {
	width: 240px;
	float: right;
	padding: 20px 0 10px 20px;
	margin: 0 0 0 10px;
	background: transparent url('../images/layout/bgBlockquote.gif') 0px 8px no-repeat;

}

div.copy blockquote p {
	color: #aaa;
	font-weight: bold;
	font-size: 1.3em;
	font-family: "Trebuchet MS",Arial, Helvetica, san-serif;
	line-height: 1.3em;
}
*/

div.copy blockquote {
	padding: 20px 0 20px 20px;
	margin: 0 0 0 10px;

}

div.copy blockquote p {
	font-weight: normal;
	font-size: 1.3em;
	line-height: 1.3em;
	padding-bottom: 0px;
}

div.copy blockquote p.cite {
	text-align: right;
}

div.copy blockquote p.cite cite {
	font-style: normal;
	font-size: 1.3em;
}

.text-center {text-align: center;}
.caps {text-transform: uppercase;}

.shareLinks {
    border: 1px solid #000000;
    padding: 10px 10px 5px;
    width: 380px;
}